{% extends "base.html" %}

{% block content %}

<h1 class="display-4">My Profile</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<p class="h5">Nama Lengkap:</p>
<t>{{item1.nama_lengkap}}</t>

<br><br>

<p class="h5">Telepon:</p>
<t>{{item1.telepon}}</t>

<br><br>

<p class="h5">Email:</p>
<t>{{item1.email}}</t>

<br><br>

<p class="h5">Nomor KTP:</p>
<t>{{item2.no_sia}}</t>

<br><br>

<p class="h5">Nomor SIA:</p>
<t>{{item2.no_ktp}}</t>

{% endblock content %}